/****************
GENERAL

HOVER EFFECTS

SCROLL ANIMATIONS

TOP NAVIGATION

MOBILE NAVIGATION

INTERNAL PAGES

SIDE NAVIGATION

FOOTER

MOBILE STYLES

/****************
 GENERAL STYLES
****************/

@font-face {
  font-family: 'Avenir Next';
  font-display: swap;
  font-weight:400;
  src: url('/assets/fonts/AvenirNext-Regular-08.ttf');
}

@font-face {
  font-family: 'Avenir Next';
  font-display: swap;
  font-weight:700;
  src: url('/assets/fonts/AvenirNext-Bold-01.ttf');
}

@font-face {
  font-family: 'Avenir Next';
  font-display: swap;
  font-weight:300;
  src: url('/assets/fonts/AvenirNext-UltraLight-11.ttf');
}

@font-face {
  font-family: 'Avenir Next';
  font-display: swap;
  font-weight:700;
  font-style: italic;
  src: url('/assets/fonts/AvenirNext-MediumItalic-07.ttf');
}


body {margin:0;overflow-x:hidden;font-size: 1.042vw;font-family: "Avenir Next";}

h1 {font-size: 3.385vw;font-weight: 700;text-transform:Capitalize;margin:1vw 0 0;color:white;font-family: "Avenir Next";}

h2 {font-size: 2.385vw;color: white;font-family: "Avenir Next";text-transform: Capitalize;margin:1vw 0;}

h3 {font-size:3.385vw;color: white;font-family: "Avenir Next";}

h4 {color:white;font-size:1.302vw;}

p, li {
  font-family: "Avenir Next";
  font-weight: bold;
  font-size: 1.302vw;
  line-height: 2.604vw;
  text-align: justify;
  color: #fff;
  font-weight: 400;
}

tr {color:white;}

.main-content-container {display: inline-block;width: 60vw;vertical-align: top;margin-bottom:6vw;padding-left:6.25vw;}

.main-content-container a {color:#54a3d9;}

img.alignleft {
    float: left;
    margin-right: 2vw;
}

img.alignright {
	float:right;
	margin-left:2vw;
}

a.button.orange {width: 16.146vw;height: 2.760vw;background: #fb8b24;font-family: "Source Sans Pro";font-weight: 600;font-size: 1.042vw;text-align: center;color: #fff;text-decoration: none;padding-top: 1.198vw;margin: 1vw 0;display: inline-block;}

ul {
	padding-left: 2vw;
	margin-top: 1vw;
	margin-bottom: 1vw;
}


/** this removes the author section on the bottom of the blog posts **/

.abh_box.abh_box_down.abh_box_business {display:none;}


/*******************
   HOVER EFFECTS
*******************/


/********************
  SCROLL ANIMATIONS
*********************/

@keyframes fadeUp {
    0% {opacity:0;margin-top:2vw;filter:blur(10px);}
    100% {margin-top:0;opacity:1;filter:blur(0px);}
}
.fadeUp {opacity:0;margin-top:2vw;filter:blur(10px);}
.fadeUp.active {animation:fadeUp .5s ease forwards;-webkit-animation:fadeUp .5s ease forwards;}


/******************
  TOP NAVIGATION
******************/

#menu-main {margin: 0;padding: 0;white-space:normal;}

#menu-main ul {padding:0;}

#menu-main li {
  list-style: none;
}

#menu-main a {
  color: white;
  text-decoration: none;
}

#menu-main > li {display: inline-block;vertical-align: top;padding: 0 .65vw;}
#menu-main li {font-size:1.102vw;font-weight:700;text-align:left;}
#menu-main li a {text-align:left;}
#menu-main li li {padding:0 1.5vw;}
#menu-main a:hover {color: #fedb31;}

#menu-main .sub-menu {
  display: none;
}

#menu-main > li:hover > .sub-menu {display: block;position: absolute;margin: 0;background: #242424;}

#menu-main > li > .sub-menu > li:hover > .sub-menu {display: block;position: absolute;left: 100%;width: 20vw;background: #242424;margin-top: -2.55vw;}
#menu-main > li#menu-item-2728 > .sub-menu > li:hover > .sub-menu {left:auto;right:100%;}

.fivestarreviews {position: absolute;top: 1vw;left: 78vw;}
.fivestarreviews svg {height: 1vw;position: relative;right: 0;}

/****************
   MOBILE NAV
****************/
.mobile-nav{
  display:none;
  margin-bottom: 0px;
  position: fixed;
  width: 100%;
  top: 0vw;
  z-index: 9;
  background: white;
  height: 13vw;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.mobile-nav .top {position:relative;z-index:9;height:13vw;overflow:hidden;}

.mobile-nav .logo-left a {border-bottom: 0px; margin-top:0;margin-bottom:0;padding-bottom:0;height:10vw;}

.mobile-nav section#logo img {
  width: 44vw;
  height:auto;
  position: relative;
  bottom: 3vw;
}

.pull-right {
  display: inline-block;
  float: right;
  width: auto;
  height: 7vw;
}

.phone {
  color:#242424;
  display: inline-block;
  height: 10vw;
  width: 7vw;
  width:12vw;
  vertical-align: top;
}

.mobile-nav .phone a {
  margin-top: .8vw;
  padding-top: 0;
  border-bottom:0px;
}

.phone i {
  font-size: 52px;
  color: black;
  font-size: 52px;
  color: black;
  padding: 12px 0 0 53px;
}

.mobile-nav-btn {
  display: inline-block;
  width: 10vw;
  height: 10vw;
}

div.mobile-nav-btn div.nav-dot {
  height: 1.5vw;
  width: 1.5vw;
  border-radius: 4px;
  background-color: white;
  margin: .6vw auto;
  opacity: 1;
  transition: opacity .3s ease;
}

div.mobile-nav-btn div.nav-dot:first-child {
  margin: 2vw auto 0;
}

div.mobile-nav-btn .mobile-dotnav-close {
    color:white;
    top: .5vw;
    position: absolute;
    width: 6vw;
    right: 3vw;
    opacity:0;}

.logo-left {
    display: inline-block;
}

div.mobile-nav-btn:hover div.mobile-nav{display:block;}

div.mobile-nav {
    display: block;
    vertical-align: top;
    position: absolute;
    background: #242424;
    padding: 0px;
    right: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    z-index: 98;
    overflow: scroll;
    height: auto;
    overflow: scroll;
    transition: top .3s ease;
    width: 44%;
    top:-115vw;
    max-height: 90vh;
}

div.mobile-nav ul {
  list-style: none;
  padding:0 30px;
}

div.mobile-nav ul li {
  margin: 20px auto;
  font-size: 17px;
}

div.mobile-nav ul li a {
  border-bottom: 1px solid #e6e6e6;
  width: 100%;
  display: inline-block;
  padding-bottom: 9px;

}

.mobile-nav a {
  font-size: 3vw;
  text-decoration: none;
  display: block;
  margin: 2.5vw 3.5vw;
  padding: 2vw 0 4vw;
  border-bottom: 1px solid #e1e1e1;
	color:white;
}
.mobile-nav ul, .mobile-nav li{list-style:none;}
nav.mobile-nav {
  height: 13vw;
  width:100%;
  background-color: #242424;
  position: fixed;
  z-index: 9;
  /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}
.mobile-nav .sidebar-nav a{color:white!important;}
.mobile-nav-practice-areas-menu {display:none;}

div.mobile-nav-screen {
  display: block;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
}

nav > div.sidebar-nav {
  position: relative;
  width: 95%;
  background-color: #242424;
  color: white;
  height: auto;
  max-height:78vh;
  top: -100vh;
  z-index: 5;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border-bottom: 0;
  transition: top .3s ease;
  padding-left: 5%;
  overflow-y: scroll;
  padding-top:6vw;
  padding-bottom:0vw;
  z-index:10;
}
header .sidebar-nav ul {
    padding-left: 3vw;
    margin-top: 0;
    margin-bottom: 0;
}
header .sidebar-nav li {
    list-style:none;
    margin: 3vw 0;
    padding-bottom: .8vw;
}
.sidebar-nav a {
    color: white;
    text-decoration: none;
    font-size: 4vw;
    line-height:6vw;
    display:block;
}
.button.mobileDropDown {
  display:none;
  position: fixed;
  top: 13vw;
  z-index: 8;
  width: 100%;
  padding: 2vw;
  text-align: center;
  background-color: #242424;
  color: white;
  font-size: 3.7vw;
  height: auto;
  border-bottom: 0;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  border-top: 1px solid white;
}

.fa-chevron-up {
    width: 3vw;
    margin-right: 1vw;
    transform: rotateX(180deg);
    transition: transform .5s ease;
}

.mobile-nav ul svg {  width: 2vw;}
.mobile-nav ul button {  float: right;  margin-right: 6vw;  background: none;  border: none;}
#menu-sidebar ul .sub-menu {  display: block;}
.mobile-nav ul svg {  width: 4vw;  fill: currentColor;  color: white;}
.mobile-nav ul button {  margin-right: 7vw;  margin-top: 1vw;}
#menu-sidebar .sub-menu {  display: block;}


@media (max-width:850px) {
  header {display:none;}
  .mobile-nav {display:block;}
  header.header-post {display:block;}
  body {padding-top:21.4vw;}
}


/*****************
  INTERNAL PAGES
*****************/

.titlebar {height: 32.01vw;background: url('/assets/images/titlebar-background.jpg');background-size: cover;background-position: 0% 100%;margin-top: -2vw;background-repeat:no-repeat;}
.titlebar-title, .titlebar-title h1 {font-family: "Avenir Next";font-weight: bold;font-size: 6.302vw;letter-spacing: 0.06em;text-align: left;color: #fff;text-shadow: 0px 3px 10px #000;padding-top: 7vw;padding-left: 4vw;line-height:6vw;}

.page-content-container {background: #242424;background-image: url('/assets/images/logo-design-pattern.jpg');background-repeat: no-repeat;background-position: 100% 83vw;box-shadow: 0px 11px 12px;z-index: 1;position: relative;background-size: 26%;}

.titlecontainer {    border-left: 4px solid #89c0e6;    border-bottom: 4px solid #89c0e6;    padding-left: 3vw;    margin-left: -3vw;    padding-top: 4vw;    margin-top: -1.5vw;    width: 60vw;}

.offset-blue-image-container {background: #89C0E6;}

.offset-blue-image-container img {position:relative;display:block;bottom:1vw;right:1vw;width:100%;}

.offset-blue-image-container.width42 {width:42vw;float:right;margin-right: -19vw;}
.offset-blue-image-container.width42.top {position:relative;bottom:12vw;}
.offset-blue-image-container.width33 {width:32vw;float:right;margin-right: -19vw;position:relative;top:4vw;}


/** WP STYLES **/
.wp-caption.alignleft {float:left;padding-right:3vw;}
.wp-caption.alignright {float:right;padding-left:3vw;}
.article-meta-extra a {color:white;text-decoration:none;}
.insertedImage {color:white;}
.abh_tab_content {color:white;}
.wp-caption-text {display:none;}

/** NO SIDE NAV **/

.sans-sidenav .main-content-container {width:72vw;}
tr {color:white;}
tr td img {width:91%;height:auto;}

/** FOR BLOGS **/

.blog-page-content {background: #676868;box-shadow: 0px 11px 12px;padding: .5vw 2vw;margin-bottom: 4vw;}
.blog-page-content img {max-width:100%;height: auto;}

/** DIVORCE PAGE **/
#attachment_1903 {float:right;}
#attachment_1903 img {width:32vw;margin-left:2vw;height:auto;}
#caption-attachment-1903 {display:none;}

/*******************
  SIDE NAVIGATION
*******************/

.sidebar {
	display: inline-block;
	width: 25vw;
	vertical-align: top;
	margin: 3vw 0vw 5vw 3vw;
	border: .1vw solid;
	padding: 3vw 0 0vw;
	position: relative;
	background: white;
}

#menu-sidenav > li > .sub-menu {display:none;}
#menu-sidenav > li > .sub-menu > li > .sub-menu {display: none;}

.sidebar li {list-style:none;margin-bottom:1vw;text-align:left;}
.sidebar li a {color:black;text-decoration:none;text-align:left;}
.sidebar li a:hover, .sidebar li a:focus {color:#fedb31;}
.sidebar ul ul li::before {content: '» ';margin-left: -.7vw;}

.sidebar {background: #676868;}
.sidebar li a {color: white;}
.sidebar {box-shadow: 0px 11px 12px;}
.sidebar ul {padding: 0;margin:0;}
.sidebar ul#menu-sidebar > li > a {font-family: "Avenir Next";font-weight: bold;font-style: italic;font-size: 1.823vw;text-align: left;color: #fff;width: 100%;display: block;padding-bottom: .5vw;}
.sidebar ul#menu-sidebar > li {margin-bottom:1.5vw;border-bottom:1px solid white;padding:0 2vw 1vw;}
.sidebar ul#menu-sidebar > li:last-child {border-bottom:0px;}
.sidebar ul#menu-sidebar > li > a { line-height: 2vw;}

/** sidebar for blogs **/


.sidebar.blog button {  padding: 1vw 2vw; font-size: 1vw;  background: #fedb31;  border: none;}
.sidebar.blog #archives-3 {  margin-top: 3vw;  padding-top: 3vw;  border-top: 1px solid white;}
.sidebar.blog > li {  padding-left: 3vw;}
.sidebar.blog {  padding-bottom: 3vw;}

body.blog .article-meta-extra, body.archive .article-meta-extra {  color: white;}
body.blog .main-content-container a.category-title-link, body.archive .main-content-container a.category-title-link {  color: white;  text-decoration: none;  font-family: "Avenir Next";  font-weight: 700;  font-style: italic;  line-height: 2vw;  font-size: 1.8vw;}
body.blog .main-content-container a.category-title-link, body.search-results .main-content-container a.category-title-link {font-size:2.4vw;color:#89c0e6;}
body.blog .article-meta-extra, body.archive .article-meta-extra  {  font-weight: 400;  font-size: .9vw;}
body.blog .category-post .button a, body.archive .category-post .button a{  text-decoration: none;}
body.blog .blog-page-content .button a p, body.archive .blog-page-content .button a p  {  color: #54a3d9;}





#s {
  background: transparent;
  border-bottom: .2vw solid white;
  box-shadow: unset;
  border: 0px;
  border-bottom: .2vw solid white;color: white;
	width: 11vw;
}



#search-4 {
  padding-bottom: 1.5vw;
  border-bottom: 1px solid white;
text-align: left;
padding-left: 2vw;
}


#searchsubmit {
	display: block;
	color: white;
	background: transparent;
	border: .1vw solid white;
	padding: .5vw 2vw;
	font-size: 1vw;
	margin-top: 1vw;
	margin: 1vw auto 0;
	cursor: pointer;
}
body.search-results .main-content-container a.category-title-link, body.archive .main-content-container a.category-title-link {
	color: white;
	text-decoration: none;
	font-family: "Avenir Next";
	font-weight: 700;
	font-style: italic;
	line-height: 2vw;
	font-size: 2.4vw;
	color:#89c0e6;	
}
.article-meta-extra a, .article-meta-extra  {
	color: white;
	text-decoration: none;
	font-weight: 400;
font-size: .9vw;
}

/**********
  FOOTER
***********/

footer {height: 19.792vw;background: #5c6874;margin-top: 0;padding-top: 1vw;color: white;}

.footer {position:relative;top:0;}

.social-media {margin-top:4.063vw;}

.social-media img {height:2.8vw;width:auto;margin: 0 1vw;}

.copyright {
  padding: 1.5vw 3vw;
  font-size: .8vw;
  background: black;
  color:white;
  position: relative;
}

.copyright span {
  float:right;
  margin-right: 3vw;
  position: relative;
  bottom: 1vw;
}

.copyright a {
    color:white;
}

.copyright a:hover {color:#961b27;}

.site-footer .title {font-size: 1.6vw;text-align: center;border-bottom: 1px solid white;padding-bottom: 1vw;width: 50%;margin: 2vw auto 0;}

.site-footer p {color: white;width: 65%;text-align: center;margin: 1.5vw auto;margin-top: 1.5vw;}

.mobile.atty-info{display:none;}


.showPostsButton{color:white;background:#54a3d9;padding:1vw 0;width:auto;width:10vw;margin:-2vw auto 0;text-align:center;}


/*****************
  MOBILE STYLES
*****************/
@media (max-width:850px) {
  body { font-size: 4vw; line-height: 5.615vw;}
  h1 {font-size: 8vw;line-height: 9vw;}
  h2 {font-size: 5.7vw;line-height: 8vw;}
  h3 {font-size:4.3vw;line-height:5.5vw;}
	h4 {font-size:5.302vw;line-height:7vw;}
  p, a, li{font-size:4vw;line-height:6vw;}
  .sidebar {display:none;}
  .main-content-container {display: block;width: 90%;margin:0 auto;padding-left:0;padding-bottom:10vw;}
  .button.mobileDropDown {display:block;}

	.page-content-container {overflow-x:hidden;}

  .titlebar {height:41.01vw;background: url('/assets/images/titlebar-background-mobile.jpg');}
	.titlebar-title {font-size:8.302vw;padding-top:9vw;}
  .page-content-container {background-image: url('/assets/images/logo-design-pattern-mobile.jpg');padding-top:1vw;}
 
  .titlecontainer {width:90%;}
  .titlecontainer .title {font-size: 4.823vw;}
  .titlecontainer h2 {font-size: 6.385vw;}
 
  body .page-content-container > iframe {position: relative;right: 0;width: 80vw;margin-left: 5vw;height:60vw;}
  body .page-content-container > iframe.second {top: 3vw;}
  .wp-caption.alignright {max-height: 100vw;overflow: hidden;margin-bottom: 5vw;float:none;} 
  img.alignright {float: none;margin-left: 0;margin-top: 6vw;width: auto;max-width: 100%;width: 100vw;height: auto;display: block;}
  img.alignleft {float: none;display: block;margin-bottom: 4vw;margin-left:0;max-width:100%;} 

	iframe {max-width:100%;}

/** BLOG POSTS **/

body.blog .main-content-container a.category-title-link {font-size:2.2vw;}

body.blog .main-content-container a.category-title-link, body.archive .main-content-container a.category-title-link {
  font-size: 5.8vw;
}
body.blog .article-meta-extra, body.archive .article-meta-extra {
  font-size: 4vw;
}

.showPostsButton {
  width: 39vw;
  margin-top: 9vw;
}


body.search-results .main-content-container a.category-title-link, body.archive .main-content-container a.category-title-link {
  /* font-size: 1.8vw; */
  font-size: 4.8vw;
}



body.search-results .article-meta-extra a, body.search-results .article-meta-extra {
  /* font-size: .9vw; */
  font-size: 2.9vw;
}


  /**FOOTER STYLES ***/

  .footer {  height: 152.333vw;margin-top:0vw;overflow-x:hidden;}
.footer .rectangle445 {  height: 158.115vw;}
.footer .browncharbonneaulogotransparent {  width: 83.438vw;  height: 20.813vw;}
.footer .atBrownCharbonneauLlpWeRepresentClientsFromThroughoutCaliforniaIncludingOrangeCountyLosAngelesIrvineNewportBeachSantaAnaBeverlyHillsAnaheimElToroLagunaMissionViejoHuntingtonBeachGardenGroveTemeculaRiversi {  line-height: 5.604vw;  font-size: 4.302vw;  width: 85.344vw;  top: 28.76vw;}
.footer .group113 {  top: 52.177vw;}
.footer .group113 .path95 {  width: auto;  height: 7vw;  left: 9.802vw;}
.footer .group113 .path96 {  width: auto;  height: 7vw;}
.footer .group113 .path97 {  width: auto;  height: 7vw;  left: 21.854vw;}
.footer .linkedin svg {  width: auto;  height: 7vw;  left: 36.854vw;}
.footer .instagram svg {  width: auto;  height: 7vw;  left: 47.854vw;}

.footer .path111{width:auto;height:7.396vw;left:6.031vw;top:110.094vw;}
.footer .group115{width:auto;height:7.292vw;left:6.24vw;top:127.094vw;}
.footer .group115 .path100{width:6.396vw;height:6.042vw;}
.footer .phone7145053000{font-size:4.302vw;width:35.052vw;left:15.26vw;top:108.521vw;}
.footer .phone7145053000 .phone7145053000-0{font-size:4.302vw;}
.footer .phone7145053000 .phone7145053000-6{font-size:4.302vw;}
.footer .group115 .rectangle430{width:4vw;height:3.521vw;top:-2vw;}
.footer .group115 .ellipse6{width:3.208vw;height:3.208vw;}
.footer .group115 .path101{width:5.51vw;height:7.938vw;}
.footer .fax7145053070{width:38.052vw;height:12.646vw;left:16.094vw;top:125.469vw;}
.footer .fax7145053070 .fax7145053070-0{font-size:4.302vw;}
.footer .fax7145053070 .fax7145053070-4{font-size:4.302vw;}
.footer .group114{left:6.917vw;top:144.146vw;}
.footer .group114 .path98{width:auto;height:7.396vw;}
.footer .x420ExchangeSuite270IrvineCa92602{font-size:4.302vw;width:56.75vw;height:11.594vw;left:16.042vw;top:144.521vw;}
.footer .hours{font-size:5.302vw;left:5.083vw;top:164.542vw;}
.footer .monday830Am500Pmtuesday830Am500Pmwednesday830Am500Pmthursday830Am500Pmfriday830Am300PmafterHoursAndWeekendAppointmentsAreAvailable{line-height:6.604vw;font-size:4.042vw;width:70.917vw;left:5.083vw;top:172.938vw;}
.footer .homewhyBcattorneyspracticeAreasOcDisputeResolutionsresourcesreviewsfaqscontact{left:69.125vw;top:172.198vw;line-height:6vw !important;}
.footer .quickLinks{font-size:5.302vw;width:36.146vw;left:67.125vw;top:164.542vw;}
.footer .homewhyBcattorneyspracticeAreasOcDisputeResolutionsresourcesreviewsfaqscontact a{line-height:7vw;}
.footer .newsletterSignUp{font-size:4.302vw;width:51.604vw;height:6.292vw;left:5.74vw;top:226.542vw;}
.footer .signUpForOurMonthlyNewsletterForLegalUpdatesInformationAboutOurServicesToolsAndTipsForYourCaseAndMore{line-height:5.604vw;font-size:4.042vw;width:54.052vw;left:5.74vw;top:236.938vw;}
.footer .group116{left:5.788vw;top:271.521vw;}
.footer .group116 .submit{font-size:4.094vw;}
.footer .group116 .group159ea8b02f .rectangle3970d61aa32{width:34.604vw;height:6.49vw;left:-1vw;top:-.3vw;}
.footer .rectangle446{height:30.219vw;top:289.115vw;}
.footer .xBrownCharbonneauLlpAllRightsReservedDisclaimerPrivacyPolicySiteMapDesignedByFuelWebMarketing{font-size:4.233vw;width:86.781vw;height:18.927vw;left:5.135vw;top:294.521vw;}
.footer .xBrownCharbonneauLlpAllRightsReservedDisclaimerPrivacyPolicySiteMapDesignedByFuelWebMarketing a img{width:17.4vw;}
.footer .atBrownCharbonneauLlpWeRepresentClientsFromThroughoutCaliforniaIncludingOrangeCountyLosAngelesIrvineNewportBeachSantaAnaBeverlyHillsAnaheimElToroLagunaMissionViejoHuntingtonBeachGardenGroveTemeculaRiversi{height:61.552vw;}
.footer{height:318.333vw;}
.footer .rectangle445{height:318.115vw;}
.footer .group113{top:92.177vw;}
  
  
  /*** ******************
  HOME PAGE MOBILE STYLES
  ************************/
.index {height:auto;}

.section1 {
  position: relative;
  height: 119.406vw;
  top: 22vw;
  z-index: 2;
  margin-bottom: -15vw;
}

.section2OcLawFirmYouCanTrust {
  position: relative;
  height: 414.885vw;
  top: 0;
  margin-bottom: -30vw;
  z-index: 1;
}

.section3PracticeAreaText {
  position: relative;
  height: 141.865vw;
  top: 0;
}

.section4PracticeAreaImages {
  position: relative;
  height: 305.24vw;
  top: 0;
  z-index: 1;
}

.section5WhyChooseBc {
  position: relative;
  height: 205.906vw;
  top: 0;
}

.section6Testimonials {
  position: relative;
  top: 0;
  height:209.771vw;
}

.section6Testimonials .depositphotos55460229xl2015 {height:209.771vw;}

.section6Testimonials .path107 {height:209.771vw;}

.section6Testimonials .testimonials {font-size:7.385vw;}

.section6Testimonials .path108 { width:89.698vw;}

.section6Testimonials .path110 {width:89.698;}

.section6Testimonials .path109 {width:89.698vw;left:5.208vw;}

.section7FromTheBlog {
  position: relative;
  top: 0;
}

.section8ContactUs {
  position: relative;
  top: 0;
}

.section1 .depositphotos13691018xl2015 {
  width: 209.208vw;
  height: 126.406vw;
  left: -64.896vw;
}

.section1 .shutterstock1711551943 {
  width: 209.208vw;
  height: 126.406vw;
  left: -64.896vw;
}

.section1 .southernCalifornia {
  font-size: 7.438vw;
  top: 23.688vw;
}

.section1 .strategicLegalSolutions {
  font-size: 9.302vw;
  white-space: normal;
  top: 31.115vw;
  line-height: 9vw;
}

.section1 .withYouInMind {
  font-size: 4.74vw;
  top: 51.292vw;
}

.section1 .withYouInMind .withYouInMind-0 {
  font-size: 6.74vw;
}

.section1 .withYouInMind .withYouInMind-5 {
  font-size: 6.74vw;
}

.section1 .withYouInMind .withYouInMind-8 {
  font-size: 6.74vw;
}

.section1 .group88 {
  width: 54.688vw;
  height: 8.854vw;
  top: 60.667vw;
}

.section1 .group88 .getInTouchWithUs {
  font-size: 4.094vw;
  top: 2.44vw;
}

.section1 .group88 .group15 {
  width: 54.688vw;
  height: 8.854vw;
}

.section1 .group88 .group15 .rectangle397 {
  width: 54.688vw;
  height: 8.854vw;
}

.section2OcLawFirmYouCanTrust .chooseATopRated {
  font-size: 4.823vw;
  width: 66.115vw;
  left: 37.115vw;
  top: 32.406vw;
}

.section2OcLawFirmYouCanTrust .orangeCountyLawFirmYouCanTrust {
  font-size: 6.385vw;
  width: 77.063vw;
  height: 14.271vw;
  left: 26.167vw;
  top: 40.167vw;
  line-height: 7vw;
}

.section2OcLawFirmYouCanTrust .rectangle437 {
  height: 189.885vw;
}

.section2OcLawFirmYouCanTrust .screenShot20201002At83948Am {
  top: 193.49vw;
  height:216.698vw;
	background-image:url("/assets/images/mobile-awards.jpg");
}

.section2OcLawFirmYouCanTrust .screenShot20201003At23723Pm {
  width: 75.229vw;
  height: 42.667vw;
  left: 21.646vw;
  top: 138.115vw;
}

.section2OcLawFirmYouCanTrust .rectangle439 {
  width: 75.229vw;
  height: 42.667vw;
  left: 24.469vw;
  top: 140.854vw;
}

.section2OcLawFirmYouCanTrust .brownCharbonneauLlpIsATopRatedOrangeCountyCaliforniaBusinessAndFamilyLawFirmInIrvineAsAnAvRatedLawFirmWeAreProudOfOur100SuperbClientRatingFromAvvoOurTopReviewedSouthernCaliforniaAttorneysHaveAlsoEarnedSpec {
  font-size: 4.302vw;
  width: 87.885vw;
  left: 14.344vw;
  top: 57.604vw;
  line-height: 5vw;
}

.section2OcLawFirmYouCanTrust .logoDesignPattern {
  left: 1vw;
  top: 27vw;
}

.section2OcLawFirmYouCanTrust .group17 {
  left: 44.542vw;
  top: 121.469vw;
}

.section2OcLawFirmYouCanTrust .group17 .getInTouchWithUs21edaed7 {
  font-size: 4.094vw;
  left: 4.26vw;
  top: 2.094vw;
}

.section2OcLawFirmYouCanTrust .group17 .group1540a76171 .rectangle397929ecff8 {
  width: 57.688vw;
  height: 7.854vw;
}

.section2OcLawFirmYouCanTrust .group17 .group1540a76171 {
  width: 43.688vw;
}

.index {
  height: 1021.708vw;
}

.section3PracticeAreaText .browseThroughSomeOfOur {
  font-size: 4.423vw;
  width: 73.115vw;
  height: 5.552vw;
}

.section3PracticeAreaText .practiceAreas {
  font-size: 7.385vw;
  height: 5.896vw;
  top: 42.594vw;
}

.section3PracticeAreaText .ourAttorneysAreTrialLawyersWithStrongReputationsButWeAreMuchMoreThanJustLitigatorsWeHaveHelpedManyClientsResolveTheirDifferencesAmicablyThroughNegotiatedSettlementsMediationAndTrialWeWillListenToYourNeedsAdviseYou {
  line-height: 5.865vw;
  font-size: 4.302vw;
  width: 87.823vw;
  height: 88.323vw;
  top: 54.344vw;
}

.section4PracticeAreaImages .group89 .depositphotos160064064StockPhotoBusinessmenShakingHands {
  width: 100%;
  height: 100%;
}

.section4PracticeAreaImages .rectangle440 {
  width: 100% !important;
  height: 100%;
  left: 0vw !important;
}

.section4PracticeAreaImages .businessCorporateLitigation {
  font-size: 7.823vw;
  width: 47.25vw;
  height: 26.708vw;
  top: 38.792vw;
  line-height: 8vw;
}

.section4PracticeAreaImages .x01 {
  font-size: 42.448vw;
  left: 0.125vw;
  top: 50.167vw;
}

.section4PracticeAreaImages .group89 .depositphotos174274098StockPhotoCoupleArguingAtLawyerOffice {
  width: 100%;
  height: 100%;
  left: 0;
}

.section4PracticeAreaImages .familyLaw {
  font-size: 7.823vw;
  width: 47.25vw;
  height: 26.708vw;
  left: 1.667vw;
  top: 38.792vw;
  line-height: 25vw;
}

.section4PracticeAreaImages .group89 .depositphotos309536744StockPhotoSelectiveFocusYoungMulticulturalBusinessmen {
  width: 100%;
  height: 100%;
  left: 0;
}

.section4PracticeAreaImages .employmentdisputes {
  font-size: 7.423vw;
  left: 1.667vw;
  top: 38.792vw;
  line-height: 9vw;
}

.section4PracticeAreaImages .x03 {
  font-size: 39.448vw;
  left: 0.125vw;
  top: 50.167vw;
}

.section4PracticeAreaImages .group89 .depositphotos389671376StockPhotoPortraitSmartAsianFemaleEngineer {
  width: 100%;
  height: 100%;
  left: 0;
}

.section4PracticeAreaImages .constructionRealEstate {
  font-size: 7.423vw;
  width: 47.25vw;
  height: 26.708vw;
  left: 1.667vw;
  top: 38vw;
  line-height: 9vw;
}

.section4PracticeAreaImages .x04 {
  font-size: 39.448vw;
  left: 0.125vw;
  top: 50.167vw;
}

.section4PracticeAreaImages .group89 .christinaWocintechchatComDchbaegafzgUnsplash {
  width: 100%;
  height: 100%;
  left: 0;
}

.section4PracticeAreaImages .trialPractice {
  font-size: 7.423vw;
  width: 47.25vw;
  height: 26.708vw;
  left: 1.667vw;
  top: 38.792vw;
  line-height: 23vw;
  text-align: center;
}

.section4PracticeAreaImages .x05 {
  font-size: 39.448vw;
  left: 0.125vw;
  top: 50.167vw;
}

.section4PracticeAreaImages .x02 {
  font-size: 39.448vw;
  left: 0.125vw;
  top: 50.167vw;
}

.section5WhyChooseBc .whyYouChooseUsForAllYour {
  font-size: 5.823vw;
  width: 69.115vw;
  height: 13.552vw;
  left: 33.854vw;
}

.section5WhyChooseBc .southernCalifornialegalNeeds {
  font-size: 9.385vw;
  top: 27.75vw;
  line-height: 9vw;
}

.section5WhyChooseBc .ourIrvineBasedBusinessAndFamilyLawAttorneysProvideComprehensiveResultsDrivenLegalCounselInTheFieldOfBusinessLawBrownCharbonneausExpertiseLiesInResolvingBusinessDisputesIncludingFraudBreachOfFiduciaryDutyBreachOf {
  font-size: 4.302vw;
  width: 93.51vw;
  left: 10.51vw;
  top: 57.552vw;
  line-height: 6vw;
}

.section5WhyChooseBc .group92 {
  width: 35.688vw;
  left: 45.333vw;
  top: 189.469vw;
}

.section5WhyChooseBc .group92 .getInTouchWithUs21738b48 {
  font-size: 4.094vw;
  left: 4.76vw;
  top: 3.094vw;
}

.section5WhyChooseBc .group92 .group158ff01854 {
  width: 35.688vw;
}

.section5WhyChooseBc .group92 .group158ff01854 .rectangle3979487e185 {
  width: 58.688vw;
  height: 9.854vw;
}

.section4PracticeAreaImages .group89 .area {
  display: inline-block;
  width: 49.5vw;
  height: 100vw;
  position: relative;
  vertical-align: top;
}





  .section1 .strategicLegalSolutions {    top: 35.115vw;}
  .section1 .withYouInMind {    top: 57.292vw;}
  .section1 .southernCalifornia {    top: 26.688vw;}
  .section2OcLawFirmYouCanTrust .screenShot20201003At23723Pm {        width: 88.229vw;  height: 49.667vw;  left: 14.646vw;}
  .section2OcLawFirmYouCanTrust .rectangle439 {        width: 87.229vw;  height: 49.667vw;  left: 18.469vw;}
  .section2OcLawFirmYouCanTrust .rectangle437 {    height: 221.885vw;}
  .section2OcLawFirmYouCanTrust .screenShot20201002At83948Am {    top: 195.49vw;}
  .section4PracticeAreaImages .familyLaw {        font-size: 5.5vw;  top: 42.792vw;  line-height: 8vw;}
  .section4PracticeAreaImages .employmentdisputes {    font-size: 6vw;}
  .section4PracticeAreaImages .constructionRealEstate {    font-size: 5.5vw;}
  .section4PracticeAreaImages .businessCorporateLitigation {    font-size: 5.5vw;}
  .section4PracticeAreaImages .x02 {    font-size: 42.448vw;}
  .section4PracticeAreaImages .group89 .area {  margin-bottom: 1vw;  opacity: revert;}
	.section4PracticeAreaImages .group89 .area.last {margin-left:24vw;}
  .section4PracticeAreaImages {    height: 306.24vw;}
  .section5WhyChooseBc .whyYouChooseUsForAllYour {      width: 93.115vw;  left: 9.854vw;}
  .section5WhyChooseBc .ourIrvineBasedBusinessAndFamilyLawAttorneysProvideComprehensiveResultsDrivenLegalCounselInTheFieldOfBusinessLawBrownCharbonneausExpertiseLiesInResolvingBusinessDisputesIncludingFraudBreachOfFiduciaryDutyBreachOf {    top: 103.552vw;  padding-top: 0;}
  .section5WhyChooseBc .southernCalifornialegalNeeds {      font-size: 7.385vw;  top: 23.75vw;}
  .section5WhyChooseBc {    height: 255vw;}
  .index {    height: auto;  padding-bottom: 0;}
  .section5WhyChooseBc .group92 {    top: 240.469vw;}
  .section6Testimonials .depositphotos55460229xl2015 {    height: 226.771vw;}
  .section6Testimonials .path107 {        height: 228.771vw;  }
  .section6Testimonials {        height: 240.771vw;  }
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparencyfa2ba07e {  opacity: .2;}
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparency0b19a6d7 {  opacity: .2;}
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparencyced5f332 {  opacity: .2;}
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparency3d18be31 {  opacity: .2;}
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparency8bf6ce1d {  opacity: .2;}
.section2OcLawFirmYouCanTrust .logoDesignPattern .bcsquareonlytransparency {  opacity: .2;}
.section3PracticeAreaText .group91 .bcsquareonlytransparency283ae8d1 {  opacity: .2;}
.section3PracticeAreaText .group91 .bcsquareonlytransparency65904c59 {  opacity: .2;}
.section3PracticeAreaText .group91 .bcsquareonlytransparency469d8efb {  opacity: .2;}
.section3PracticeAreaText .group91 .bcsquareonlytransparencyf96947ed {  opacity: .2;}
.section3PracticeAreaText .practiceAreas {  width: 73.063vw;}
.section3PracticeAreaText .group104 .path105 {  width: 5.625vw;  height: 25.438vw;  left: -3.313vw;  top: -.5vw;}
.section3PracticeAreaText .group104 .line16 {  width: 84.229vw;  height: 3.313vw;  top: 22.76vw;}
.section3PracticeAreaText .group104 {  height: 25.917vw;}
.section5WhyChooseBc .group111 .bcsquareonlytransparencya866656c {  opacity: .2;}
.section5WhyChooseBc .group111 .bcsquareonlytransparencya80072e9 {  opacity: .2;}
.section5WhyChooseBc .group111 .bcsquareonlytransparency7f518029 {  opacity: .2;}
.section5WhyChooseBc .group111 .bcsquareonlytransparencyf3f06465 {  opacity: .2;}
.section5WhyChooseBc .group111 .bcsquareonlytransparency17688ef7 {  opacity: .2;}
.section5WhyChooseBc .group111 {  top: -7.896vw;}
.section5WhyChooseBc .southernCalifornialegalNeeds {  width: 92.063vw;  left: 10.906vw;}
.section5WhyChooseBc .group94 {  top: 52.208vw;}
.section5WhyChooseBc .group96 {  left: 12.438vw;  top: 63.885vw;}
.section5WhyChooseBc .group95 {  left: 75.667vw;  top: 61.333vw;}
.section5WhyChooseBc .group96 .partnerGroupShot {  width: 70.333vw;  height: 34.01vw;}
.section5WhyChooseBc .group96 .rectangle442 {  width: 68.073vw;  height: 34.385vw;  left: -.5vw;}
.section5WhyChooseBc .group95 .ggbActionShot4 {  width: 58.531vw;}
.section5WhyChooseBc .group102 .line17 {  height: 3.313vw;  top: 41.948vw;}
.section5WhyChooseBc .group102 .path106 {        width: 3.625vw;  height: 44.229vw;  left: 75.388vw;}
.section5WhyChooseBc .shutterstock1711551943ed2062ec {        width: 273.208vw;  height: 284.292vw;  left: 6.125vw;}
.section6Testimonials .testimonials {    top: 26.854vw;}
.section6Testimonials .group103 {    height: 39.104vw;}
.section6Testimonials .group103 .line170e014d26 {      height: 3.313vw;  top: 35.948vw;}
.section6Testimonials .group103 .path106fd8795db {        width: 4.625vw;  height: 38.49vw;  left: -2.313vw;}
.section6Testimonials .path109 {      height: 57.938vw;  top: 106.177vw;  display: block;}
.section6Testimonials .path108 {      height: 56.938vw;  top: 43.177vw;}
.section6Testimonials .iHaveHadThePrivilegeToWorkWithGregBrownOnManyCasesOverThePastTenYearsHeAbsolutelyLovesTryingCasesGregHasSpentMoreDaysInTrialThanAnyAttorneyIKnowAndHeIsTheBestThereIsAtItPeriod {          line-height: 5.604vw;  font-size: 4.302vw;  width: 84.594vw;  top: 45.729vw;}
.section6Testimonials .xb1a6db56 {          font-size: 27.396vw;  width: 8.688vw;  height: 2.51vw;  top: 93.104vw;}
.section6Testimonials .lauraHessorangeCountyAttorney {          line-height: 4.823vw;  font-size: 4.302vw;  left: 37.51vw;  top: 83.229vw;}
.section6Testimonials .gregIsAnAssetToAnyoneSeekingLegalRepresentationBecauseOfHisKnowledgeStyleTacticalStrategyAndAnticipationHeIsDefinitelyWellVersedInTheCourtRoomIfYourCaseIsLitigatedIHighlyRecommendHisServices {            line-height: 5.604vw;  font-size: 4.302vw;  width: 83.594vw;  left: 8.281vw;  top: 109.677vw;}
.section6Testimonials .anthonyDibernardo {        font-size: 4.302vw;  left: 37.635vw;  top: 153.167vw;}
.section6Testimonials .x1645f28 {          font-size: 30.396vw;  height: 3.51vw;  left: 8.281vw;  top: 160.104vw;}
.section6Testimonials .path110 {          width: 89.698vw;  height: 44.938vw;  left: 5.042vw;  top: 171.177vw;}
.section6Testimonials .congratulationsOnBeingSelectedByOcMetroAsOneOfTheTopAttorneysInOrangeCountyItIsAWellDeservedRecognition {            line-height: 5.604vw;  font-size: 4.302vw;  width: 83.385vw;  left: 8.75vw;  top: 174.677vw;}
.section6Testimonials .xf53e671d {        font-size: 31.396vw;  left: 8.854vw;  top: 211.104vw;}
.section6Testimonials .judgeThomasThrasher {        font-size: 5.302vw;  left: 28.542vw;  top: 205.167vw;}
.section6Testimonials .group100 {      left: 24.156vw;  top: 226.438vw;}
.section6Testimonials .group100 .group15d1c42c7b .rectangle397a7d1a175 {          width: 53.688vw;  height: 8.854vw;  left: -1vw;  top: -1vw;}
.section6Testimonials .group100 .readMoreReviews {    font-size: 4.094vw;}
.section6Testimonials #slider.testimonialSlider {  top: 45vw;  height: 121vw;}
.section6Testimonials #slider.testimonialSlider .slide {  line-height: 5.604vw;  font-size: 4.302vw;}
.section6Testimonials #slider.testimonialSlider .slide .quote {  font-size: 23.396vw;  top: 105vw;}
.section6Testimonials #slider.testimonialSlider .slide .author {  font-size: 4.5vw;  top: 99vw;  left: 13vw;}
.section6Testimonials {    height: 202.771vw;  }
.section6Testimonials .depositphotos55460229xl2015 {    height: 186.771vw;  }
.section6Testimonials .path107 {    height: 188.771vw;  }
.section6Testimonials .group100 {    top: 183.438vw; }
.section7FromTheBlog .group112 .rectangle444 {      width: 87.927vw;  height: 48.188vw;}
.section7FromTheBlog .group112 .ggbActionShot41da8750b {      width: 86.615vw;  height: 46.979vw;}
.section7FromTheBlog {    height: 170.24vw;}
.section7FromTheBlog .shutterstock1711551943517d684d {      width: 323.302vw;  height: 217.24vw;}
.section7FromTheBlog .group110 {    top: 62.979vw;}
.section7FromTheBlog .group110 .line1793081147 {        width: 90.813vw;  height: 2.313vw;  left: -13.0vw;}
.section7FromTheBlog .group110 .path10682a178aa {          width: 2.625vw;  height: 31.281vw;  left: 76.088vw;  top: -12.313vw;}
.section7FromTheBlog .fromTheBlog {      font-size: 5.385vw;  top: 71.813vw;}
.section7FromTheBlog .learnMoreAboutOurLegalServices {          font-size: 4.823vw;  width: 87.146vw;  left: 8.323vw;  top: 64.583vw;}
.section7FromTheBlog .x019b239ce2 {          font-size: 7.76vw;  height: 4.646vw;  left: 86.031vw;  top: 88.219vw;}
.section7FromTheBlog .x024ff1cc38 {        font-size: 7.76vw;  left: 86.031vw;  top: 113.885vw;}
.section7FromTheBlog .x03c1f4e1a3 {        font-size: 7.76vw;  left: 87.031vw;  top: 143.073vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys9c6e0ac9 {          width: 77.677vw;  height: 16.781vw;  left: 1.219vw;  top: 86.385vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys9c6e0ac9 .july302020orangeCountyShareholderDisputesAttorneys9c6e0ac9-0 {    font-size: 4.823vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys9c6e0ac9 .july302020orangeCountyShareholderDisputesAttorneys9c6e0ac9-14 {    font-size: 4.823vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneysb4249e6b {        width: 76.25vw;  left: 2.646vw;  top: 109.521vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneysb4249e6b .july302020orangeCountyShareholderDisputesAttorneysb4249e6b-0 {    font-size: 4.823vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneysb4249e6b .july302020orangeCountyShareholderDisputesAttorneysb4249e6b-14 {    font-size: 4.823vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys {        width: 72.25vw;  left: 6.646vw;  top: 140.656vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys .july302020orangeCountyShareholderDisputesAttorneys-0 {    font-size: 4.823vw;}
.section7FromTheBlog .july302020orangeCountyShareholderDisputesAttorneys .july302020orangeCountyShareholderDisputesAttorneys-14 {    font-size: 4.823vw;}
.section7FromTheBlog .group107 {    top: 159.302vw;}
.section7FromTheBlog .group107 .group15350bc849 .rectangle39787d6e5da {        width: 52.688vw;  height: 7.854vw;  left: -31vw;}
.section7FromTheBlog .group107 .readMoreBlogs {        font-size: 4.094vw;  left: -23.417vw;  top: 2.094vw;}
.section8ContactUs .ggbActionShot {  width: 40vw;  height: 160.49vw;  left: 59.865vw;  top: -22.25vw;}
.section8ContactUs {height: 260.25vw;}
.section8ContactUs .group105 .path105ae89606d {  width: 4.625vw;  height: 22.677vw;  left: -2.313vw;}
.section8ContactUs .group105 .line161c12f08e {      height: 3.313vw;  top: 20.152vw;}
.section8ContactUs .contactUs {  font-size: 5.385vw;width: 39.74vw;}
.section8ContactUs .brownCharbonneauLlpAttorneysAreKnownForCommunicatingRegularlyWithClientsAndAlwaysBeingThereToMeetOurClientsNeedsWeWillKeepYouInformedThroughoutYourCaseAndTreatYourLegalIssueWithTheImportanceItDeservesCallTodayA {  line-height: 5.604vw;  font-size: 4.302vw;  height: 118.365vw;  top: 26.979vw;}
.section8ContactUs .group101 {  width: 90.396vw;  top: 149.052vw;}
#JotFormIFrame-203354590862054 {  height: 90vw;}
.section8ContactUs .x4GgbActionShot {  height: 216.323vw;}


/** changes after meeting **/


.section2OcLawFirmYouCanTrust .path104{width:6.625vw;height:46.729vw;left:102.833vw;}
.section2OcLawFirmYouCanTrust .line15{width:83.375vw;height:4.313vw;left:22.927vw;top:53.865vw;}
.section2OcLawFirmYouCanTrust .group17 .group1540a76171 .rectangle397929ecff8{height:9.854vw;}
.section4PracticeAreaImages .group89 .area{overflow-x:hidden;}
.section4PracticeAreaImages .group89 .area{width:49vw;}
.section5WhyChooseBc .group95{display:none;}
.section5WhyChooseBc .group94{display:none;}
.section5WhyChooseBc .group96 .partnerGroupShot{width:68.333vw;height:52.01vw;}
.section5WhyChooseBc .group96 .rectangle442{width:68.073vw;height:52.385vw;}
.section5WhyChooseBc .group96{top:46.885vw;}
.section6Testimonials .anthonyDibernardo{font-size:4.302vw;}
.section6Testimonials .judgeThomasThrasher{font-size:4.302vw;left:37.542vw;}

.section8ContactUs .ggbActionShot{width:90vw;height:67.49vw;left:4.865vw;top:27.75vw;}
.section8ContactUs .brownCharbonneauLlpAttorneysAreKnownForCommunicatingRegularlyWithClientsAndAlwaysBeingThereToMeetOurClientsNeedsWeWillKeepYouInformedThroughoutYourCaseAndTreatYourLegalIssueWithTheImportanceItDeservesCallTodayA{top:98.979vw;}
.section8ContactUs .x4GgbActionShot{height:240.323vw;}
.section8ContactUs .group101{top:161.052vw;}
.section8ContactUs{height:248.25vw;}
.footer .group116 .group159ea8b02f .rectangle3970d61aa32{width:37.604vw;height:8.49vw;}
.footer{height:390.333vw;}
.footer .rectangle446{top:361.115vw;}
.footer .xBrownCharbonneauLlpAllRightsReservedDisclaimerPrivacyPolicySiteMapDesignedByFuelWebMarketing{top:366.521vw;}
.footer .group116{top:341.521vw;}
.footer .signUpForOurMonthlyNewsletterForLegalUpdatesInformationAboutOurServicesToolsAndTipsForYourCaseAndMore{top:308.938vw;}
.footer .newsletterSignUp{top:300.542vw;}
.footer .quickLinks{left:5.125vw;top:225.542vw;}
.footer .homewhyBcattorneyspracticeAreasOcDisputeResolutionsresourcesreviewsfaqscontact{left:5.125vw;top:234.198vw;}
.footer .rectangle445{height:362.115vw;}
.section8ContactUs .brownCharbonneauLlpAttorneysAreKnownForCommunicatingRegularlyWithClientsAndAlwaysBeingThereToMeetOurClientsNeedsWeWillKeepYouInformedThroughoutYourCaseAndTreatYourLegalIssueWithTheImportanceItDeservesCallTodayA{width:85.396vw;}
.footer .group116{height:2.49vw;}
.footer .group116 .submit{left:2.563vw;top:1.285vw;}
.footer .homewhyBcattorneyspracticeAreasOcDisputeResolutionsresourcesreviewsfaqscontact{width:84.021vw;}
.footer{overflow:hidden;}


/** 
 * END MOBILE STYLES
 * **/
  
}


/**************
PRINTING STYLES
***************/
@media print {
 header{display:none!important;}
 nav.mobile-nav {display:none !important;}
 .page-content-containter {box-shadow:none !important;}
 .sidebar {display:none;}
 .main-content-container {width:80vw;}
 .bottom-right-black-bubble-invite-container {display:none !important;}
 .liveChatFloatingButton {display:none !important;}
 .titlebar{display:none!important;}
 footer {display:none!important;}
	.footer {display:none !important;}
 nav.sidebar{display:none!important;}
}
